/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.main_B1_5 .container_fix {
    display: flex;
    flex-wrap: wrap;
}

.main_B1_5 .main_B1_5_title {
    width: 100%;
    text-align: center;
}

.main_B1_5 .main_B1_5_title .widget_froala.title {
    line-height: 1.33;
    font-weight: 700;
    font-size: 45px;
    color: #0c0c0c;
}

.main_B1_5 .main_B1_5_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    width: 100%;
    margin-top: 91px;
}

.main_B1_5 .main_B1_5_container_box {
    width: 100%;
    max-width: 1140px;
}

.main_B1_5 .main_B1_5_main_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 140px;
    width: 100%;
    padding: 0;
}

.main_B1_5 .main_B1_5_main_box > div {
    width: calc(50% - 70px);
}

.main_B1_5 .main_B1_5_titlebox {
    display: flex;
    flex-direction: column;
}

.main_B1_5 .main_B1_5_titlebox .category {
    display: block;
    margin-bottom: 14px;
    font-size: 17px;
    font-weight: 700;
    color: #245bf6;
}

.main_B1_5 .main_B1_5_titlebox h3.widget_froala {
    position: relative;
    width: 100%;
    line-height: 1.32;
    font-size: 34px;
    font-weight: 700;
    color: #0c0c0c;
}

.main_B1_5 .main_B1_5_titlebox .widget_froala.text {
    display: block;
    margin-top: 16px;
    line-height: 1.76;
    font-size: 17px;
    font-weight: 400;
    color: #5d5d5d;
    word-break: keep-all;
}

.main_B1_5 .main_B1_5_imagebox {
    border-radius: 15px;
    overflow: hidden;
}

.main_B1_5 .main_B1_5_container_box:nth-child(2) .main_B1_5_imagebox {
}

.main_B1_5 .main_B1_5_imagebox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main_B1_5 .main_B1_5_imagebox img:hover {
    transform: scale(1.02);
    transition: transform 0.3s ease;
}

@media (max-width:1480px) {

    .main_B1_5 .main_B1_5_title .widget_froala.title {
        line-height: 1.28;
        font-size: 38px;
    }

    .main_B1_5 .main_B1_5_box {
        margin-top: 70px;
    }

    .main_B1_5 .main_B1_5_main_box {
        gap:0 100px;
    }

    .main_B1_5 .main_B1_5_main_box > div {
        width: calc(50% - 50px);
    }

    .main_B1_5 .main_B1_5_titlebox h3.widget_froala {
        line-height: 1.32;
        font-size: 30px;
    }
}

@media (max-width: 991px) {
    .main_B1_5 .main_B1_5_container_box {
        padding: 0 18px;
    }
    

    .main_B1_5 .main_B1_5_title .widget_froala.title {
        font-size: 26px;
    }
    
    .main_B1_5 .main_B1_5_box {
        margin-top: 40px;
    }

    .main_B1_5 .main_B1_5_main_box {
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        gap: 17px 0;
    }

    .main_B1_5 .main_B1_5_main_box .main_B1_5_imagebox {
        border-radius: 12px;
        aspect-ratio: 600/330;
    }

    .main_B1_5 .main_B1_5_main_box > div {
        aspect-ratio: unset;
        width: 100%;
    }

    .main_B1_5 .main_B1_5_titlebox .category {
        margin-bottom: 12px;
        font-size: 18px;
    }

    .main_B1_5 .main_B1_5_titlebox h3.widget_froala {
        line-height: 1.34;
        font-size: 27px;
    }

    .main_B1_5 .main_B1_5_titlebox .widget_froala.text {
        margin-top: 14px;
        line-height: 1.53;
        font-size: 15px;
    }
}
